columnSuffix: tytbhgrw
contentColumnType: datetime
fieldGroup: 49657cee-a608-45d7-b075-b760b3b5861c # Blog Post
handle: date
instructions: null
name: 'Data de Criação'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
